/****智慧党建医疗****/
.dangjian-fuwutixi{ margin-bottom:20px; height:500px;}
.yiliao-cj{width:1200px; overflow:hidden; height:400px;}
.yiliao-cj ul.yiliaonr{ float:left; width:700px; margin-top:50px;}
.yiliao-cj ul.yiliaonr li{ background:url(../images/xiangcun5.png)0px 5px no-repeat; padding-left:30px; line-height:40px; margin-bottom:10px; font-size:18px; color:#444;}
.yiliao-cj .yiliao-tu{ float:left; width:400px; height:321px;}
.yiliao-cj .yiliao-tu img{ width:400px; height:321px;}	
/* tab */
#tab{width:1200px;position:relative;margin:40px auto; height:400px;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1; border-bottom:3px solid #ad060d;}
#tab .tab_menu_nav{ width:880px; margin:0px auto;}
#tab .tab_menu li{ font-size:18px;float:left;width:212px;height:60px;line-height:60px;border:3px solid #ad060d;border-bottom:0px;cursor:pointer;text-align:center;margin:0 -3px 0 0;}
#tab .tab_box{width:1200px;clear:both;top:63px;position:relative;}
#tab .tab_menu .selected{background-color:#ad060d;cursor:pointer; color:#fff;}
.hide{display:none;}
.tab_box div{padding:10px;} 
/***tab内容***/
/* tab1 */
#tab1{width:1200px;position:relative;margin:40px auto; height:400px;}
#tab1 .tab1_menu{width:100%;float:left;position:absolute;z-index:1; border-bottom:3px solid #ad060d;}
#tab1 .tab1_menu_nav{ width:880px; margin:0px auto;}
#tab1 .tab1_menu li{ font-size:18px;float:left;width:212px;height:60px;line-height:60px;border:3px solid #ad060d;border-bottom:0px;cursor:pointer;text-align:center;margin:0 -3px 0 0;}
#tab1 .tab1_box{width:1200px;clear:both;top:63px;position:relative;}
#tab1 .tab1_menu .selected{background-color:#ad060d;cursor:pointer; color:#fff;}
.hide{display:none;}
.tab_box div{padding:10px;} 
/***tab1内容***/

.huidi{ background-color:#f4f4f4;}
















































